Page MenuHomePhabricator

[PAB2] Deploy A/B test
Closed, ResolvedPublic2 Estimate Story Points

Event Timeline

JGirault created this task.Dec 9 2015, 10:29 PM
JGirault assigned this task to Jdrewniak.
JGirault raised the priority of this task from to Needs Triage.
JGirault updated the task description. (Show Details)
JGirault set Security to None.Dec 9 2015, 10:45 PM
JGirault edited a custom field.

This task is done.
The 2 deployment patches are: https://gerrit.wikimedia.org/r/#/c/263796/ (A/B/C test deployment) and https://gerrit.wikimedia.org/r/#/c/263770/ (eventlogging bug fix)

debt closed this task as Resolved.Jan 20 2016, 7:48 PM
debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.Jan 26 2016, 12:32 AM